<!DOCTYPE html>
<html>
<meta charset="utf-8">
<head>

</head>
<title>Ejercicio 1</title>
<script type="application/javascript">

function palindromo()
{
	var palabra=prompt("Introduzca una palabra").toLowerCase();
 
	palabra=palabra.replace(/ /g, "");
 
	for (var i = 0; i < palabra.length ; i++)
		{
		if(palabra[i]!=palabra[palabra.length-i-1]){
			return false;
		}
	}
	return true;
}
 
if(palindromo())
{
	alert("Esto es palindromo");
}else{
	alert("Esto no es palindromo")
}

</script>
<body>

</body> 
</html>